Description

Demande: Modification du texte

Texte concerné: 4.3.

Une part de la population en Suisse est sans droit de vote. Elle est beaucoup trop élevée, surtout chez les  jeunes.   En  

conséquence,   les   générations   plus   âgées   sont   avantagées   et   la   participation  et l'intégration des jeunes s'en trouvent

affaiblies.

Texte alternatif: Les 18-25 ans constituent la part de la population citoyenne qui participe le moins aux votations et aux élections, ce

qui cause un déséquilibre à l'avantage des personnes plus âgées qui sont aussi plus actives civiquement. Il importe donc

d'intéresser les jeunes à leurs droits civiques et à la politique. Il existe des structures telles que le parlement des jeunes, les sections

"jeunes" des partis politiques et diverses associations qui œuvrent à intégrer progressivement les jeunes dans la vie citoyenne. Il

importe donc de soutenir tout projet et association qui s'engagent dans ce travail de terrain.

Explications: L’abstention est le principal problème du déséquilibre des votes. C'est elle qui devrait être visée ici. Il faut augmenter

le taux de participation, non le nombre de votants.

Anfrage: Änderung des Textes

Betreffender Text: 4.3.

Der nicht stimmberechtigte Anteil der Schweizer Bevölkerung ist viel zu hoch, insbesondere unter denJungen. Dies führt dazu, dass

die älteren Generationen ein noch stärkeres Übergewicht haben, und diePartizipation und Integration der Jungen geschwächt wird.

Wir wollen, dass alle mitentscheiden dürfen,und dass jede Stimme zählt.

Alternativer Text: Die 18- bis 25-Jährigen stellen den Anteil der Bevölkerung dar, der am wenigsten an Abstimmungen und Wahlen

teilnimmt, was zu einem Ungleichgewicht zum Vorteil der älteren Menschen führt, die auch im bürgerlichen Leben stärker aktiv sind.

Es ist daher wichtig, junge Menschen für ihre Bürgerrechte und -politik zu interessieren. Es gibt Strukturen wie das Jugendparlament,

die Jugendabteilungen der politischen Parteien und verschiedene Verbände, die sich bemühen, junge Menschen schrittweise in das

bürgerliche Leben zu integrieren. Es ist daher wichtig, jedes Projekt und jede Vereinigung zu unterstützen, die sich in dieser

Feldarbeit engagiert.

Erklärungen: Die Stimmenthaltung ist das Hauptproblem bei der Abstimmung. Sie ist es, die hier ins Visier genommen werden

sollte. Die Teilnahmequote muss erhöht werden, nicht die Anzahl der Wähler.

History

#1 - 10 June 2019 21:42 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:24 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:47 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
